/*Footer Buttons*/

#emailf {width:200px;display:none;float:right;margin-top:-51px;background-color:#352d60;color:#fff; margin-right:0px;padding:5px;font-weight:bold;}

#callf {width:175px;display:none;float:right;margin-top:-35px;background-color:#352d60;color:#fff; margin-right:205px;padding:5px;font-weight:bold;}

#callf:hover {cursor:pointer;}
#emailf:hover {cursor:pointer;}


#callb:hover {cursor:pointer;}
#emailb:hover {cursor:pointer;}


#callb {margin-left:15px;margin-top:5px;background-image:url('http://www.zonahealth.de/eu-images/eu-mailiconpsm.png');width:30px;height:35px;background-repeat:no-repeat;border:0px;background-color:#fff;}

#emailb {margin-left:25px;margin-top:5px;background-image:url('http://www.zonahealth.de/eu-images/eu-phoneiconpsm.png');width:30px;height:35px;background-repeat:no-repeat;border:0px;background-color:#fff;}

#footernew {font-size:11px; text-align:center;color:#484170;width:1000px; height:120px;margin-top:25px; float:left; padding-top: 5px; margin: 0 auto;border-top: 1px solid #352d60; }
#footerstylenew {padding: 5px 0px 5px 0px;font-size:12px;color:#352d60;font-weight:bold;}


/*Top Gold Button*/

.topbuttongold {background-image:url('http://www.zonahealth.de/eu-images/buttonbackgroundnew2.jpg');
background-repeat:repeat-x;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ead161;
	display:inline-block;
	color:#352d60;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	padding:6px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #f8f1d4;
}.topbuttongold:hover {
background-image:url('http://www.zonahealth.de/eu-images/buttonbackgroundhovernew2.jpg');
background-repeat:repeat-x;cursor:pointer;
}.topbuttongold:active {
	position:relative;}


/*Cart Buttons*/

.checkout-button {background-image:url('http://www.zonahealth.de/eu-images/buttonbackgroundnew2.jpg');
background-repeat:repeat-x;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ead161;
	display:inline-block;
	color:#352d60;
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	padding:6px 4px;
	text-decoration:none;
	text-shadow:1px 1px 0px #f8f1d4;
}.checkout-button:hover {
background-image:url('http://www.zonahealth.de/eu-images/buttonbackgroundhovernew2.jpg');
background-repeat:repeat-x;cursor:pointer;
}.checkout-button:active {
	position:relative;}


/*Top Button*/

a.greenbutton {background-image:url('http://www.zonahealth.de/eu-images/buttongreen.jpg');
background-repeat:repeat-x;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #b6d997;
	display:inline-block;
	color:#352d60;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	padding:3px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #f8f1d4;
}
a.greenbutton:hover {
background-image:url('http://www.zonahealth.de/eu-images/buttongreenhover.jpg');
background-repeat:repeat-x;cursor:pointer;
}
a.greenbutton:active {
	position:relative;
	top:1px;
}

li.greenbutton {display:online;list-style-type: none;}
ul.greenbutton {list-style-type: none;margin:0; padding:0; color:#352d60;}



/*General*/

a{color:#0000FF;}
a ins{text-decoration:none;}
a:hover{color:#9f009f;}

body {font-size: 11px; font-family: "verdana", Arial, sans-serif; word-wrap:break-word;background: #fff;line-height:1.45em;color:#373976;}

h1 {font-size:22px;  padding-bottom: 5px; color:#352d60;}
.h1small {font-size:16px; padding-bottom: 5px; color:#000;}
h2 {font-size:14px; padding-bottom: 5px; color:#352d60;}
h3 {font-size:12px; padding-bottom: 5px; color:#352d60;}
h4 {font-size:14px; padding-bottom: 5px; color:#352d60;}
h5 {font-size:16px; padding-bottom: 5px; color:#352d60;}
.purple {color:#352d60;font-size:18px;}
.green {color:#7bb41d;}
.purple1 {color:#352d60;}

img {border-style:none;}

p {font-size:13px; line-height:1.45em; padding-bottom: 10px; color:#000;}

#page {margin: 0 auto;width:1000px;padding-top:25px; min-height:350px;}

#subpage {margin: 0 auto;width:950px;padding-top:13px; min-height:350px;}

#subpage2 {margin: 0 auto;width:950px;padding-top:1px; min-height:350px;}

#message {margin: 0 auto;width:900px;padding-top:15px; min-height:350px;padding-left:25px; padding-right:25px;}

#purplefade {background-image: url('/eu-images/eu-purplefade.jpg');background-repeat:repeat-x;height: 220px; width:950px; margin-top:-25px;padding:50px 25px 0px 25px;margin-left:-25px;}


ul.top {list-style-type: none;margin:0; padding:0; color:#352d60;}
li.top {display:inline; font-weight:bold;color:#352d60;}
a.top {text-decoration:none;color:#352d60;border: 1px #F8FDE7 outset;padding: 2px 6px 2px 6px;background-image: url('/eu-images/eu-greenfade.jpg');background-repeat:repeat-x;}
a.top:hover {color:#9f009f;background-color: #91cb46;border: 1px #e0ebb8 inset;}







a.topgreen {text-decoration:none;font-weight:bold;color:#352d60;border: 1px #F8FDE7 outset;padding: 2px 6px 2px 6px;background-image: url('/eu-images/eu-greenfade.jpg');background-repeat:repeat-x;}

/*Navigation*/


#navcontainer {width:1000px; padding: 30px 0px 0px 0px; margin: 0 auto;}

ul.nav {font-size:12px;list-style-type: none; padding:0px 0px 5px 0px; color:#352d60;text-align: right;border-bottom: 1px solid #352d60;}
li.nav {font-size:12px;display:inline; padding: 0px 7px 0px 7px;font-weight:bold; color:#352d60; border-right: 0px solid #7bb41d;}


li.nav1 {display:inline; padding: 0px 0px 0px 0px;font-weight:bold; color:#352d60;}
li.nav2 {display:inline; padding: 0px 1px 0px 7px;font-weight:bold; color:#352d60;}
a.nav {text-decoration:none;font-weight:bold;color:#352d60;}
a.nav:hover {text-decoration:underline;font-weight:bold;color:#9f009f;}


a.smnav {padding: 0px 7px 0px 3px; color:#352d60;}
a.smnav:hover {text-decoration:none; color:#9f009f;}


#topnav {height:50px;}
#call {float:right; width:350px; text-align:right;padding-top:5px; padding-right:3px;}



#logoholder {float:left; margin-top:35px;}
.logoimage {float: left;margin-top:-40px;}



/*HomePage*/

.container {width:100%;margin:0px auto;position: relative;}

.Featured1 {
border-radius: 5px; 
border:1px solid #000000;
width: 98.5%;
margin: 0 auto;
padding: 5px;
margin: 0px 0px 10px 0px;
font-size:24px;line-height:1.45em;overflow: auto;
background-image:url('/psimages/featured1.jpg');
background-repeat:no-repeat;min-height:300px;
}


.Featured2 {
border-radius: 5px; 
border:1px solid #000000;
width: 98.5%;
margin: 0 auto;
padding: 5px;
margin: 15px 0px 15px 0px;
text-align: justify; text-justify:distribute;overflow: auto;
font-size:11px;
}


.Featured3 {
width: 100%;
margin: 0px 0px 10px 0px;
overflow: auto;
}


.Featured3a {
   float:left;
   width: 29.4%;
border:1px solid #000000;
min-width:250px;
border-radius: 5px;
padding: 5px 10px;
margin: 0px 20px 0px 0px;overflow: auto;min-height:190px;}

.Featured3b {
   width: 29.4%;
   float:left;
border:1px solid #000000;
min-width:250px;
border-radius: 5px;
padding: 5px  10px;
margin: 0px 20px 0px 0px;overflow: auto;
}

.Featured3c {
   width: 29.4%;
   float:left;
border:1px solid #000000;
min-width:250px;
border-radius: 5px;
padding: 5px  10px;
margin: 0px 0px 0px 0px;overflow: auto;}

.Featured4  {
border-radius: 5px; 
border:1px solid #000000;
width: 98.5%;
padding: 5px;
margin: 0px 0px 20px 0px;
text-align: justify; text-justify:distribute;overflow: auto;
background-color:#fff
}



.Featured5  {
border-radius: 5px; 
border:1px solid #000000;
width: 98.5%;
margin: 0 auto;
padding: 5px 15px;
margin: 5px 0px 20px 0px;
text-align: justify; text-justify:distribute;overflow: auto;
background-color:#eef7dc;
}



.Featured6  {
border-radius: 5px; 
border:1px solid #000000;
width: 98.5%;
margin: 0 auto;
padding: 5px 15px;
margin: 5px 0px 20px 0px;
text-align: justify; text-justify:distribute;overflow: auto;
background-color:#e7e6f2;
}



.Featured7  {
border-radius: 5px; 
border:1px solid #000000;
width: 98.5%;
margin: 0 auto;
padding: 0px;
margin: 5px 0px 20px 0px;
text-align: justify; text-justify:distribute;overflow: auto;
background-color:#fff;
}



#hpfeat {width:1000px;margin-left: auto ;margin-right: auto; border-top: 1px solid #352d60; border-bottom: 1px solid #352d60; padding: 15px 0px 15px 0px;min-height:220px;margin-top:-50px;}

#hpfeat1 {position: relative; float: left; left: 0%;width: 329px; margin-top: 0px;}



#hpfeat2 {position: relative;float: left;left: 0.00%;width: 329px;margin-left:5px; border-right: 1px solid #6E698B; border-left: 1px solid #6E698B;margin-top: 0px;height:215px;}



#hpfeat3 {position: relative;float: right;right: 0%;width: 329px;margin-left:5px; margin-top: 0px;}




.hpfeatimg {float:left;border: 0px; padding-right: 10px; margin-top:-3px;}

#storebutton {background-color:#cdcdcd; width:215px; color:#d23509; padding:5px; font-weight: bold; margin: 0 auto;margin-top:20px; border: 2px outset #cdcdcd; height:20px;}

p.main  {padding-top: 0px; padding-left: 10px; padding-right: 10px; width:300px; color:#352d60}

.hpmessage {text-align:center}

.more {float:right;}
a.more {float:right;color:#7bb41d;text-decoration:none;font-size:14px;}
a.more:hover {text-decoration:underline;}

.morebg {float:right;font-size:14px;color:#7bb41d;}
a.morebg {float:right;font-size:14px;color:#7bb41d;text-decoration:none;}
a.more:hover {text-decoration:underline;}

/*SlideShow*/

#swooshback2 {width: 1300px; margin-left:-150px; height:450px; margin-bottom:1px; }
#swooshback {width: 1300px; margin-left:-150px; height:450px; margin-bottom:30px; }

#slide1 {background-image: url('/eu-images/eu-zonaslidenew.jpg');background-repeat:no-repeat;background-position:right top;height: 400px;}

.mes1 {padding-top: 45px; padding-left:290px; line-height:130%; width:400px;float:left;font-size:24px; color:#373976;}


#slide2 {background-image: url('/eu-images/eu-couch.jpg');background-repeat:no-repeat;background-position:right top;height: 400px;}

.mes2 {padding-top: 45px; padding-left:320px; line-height:130%; width:350px;float:left;font-size:24px; color:#373976;}


#slide3 {background-image: url('/eu-images/eu-heart.jpg');background-repeat:no-repeat;background-position:right top;height: 400px;}

.mes3 {padding-top: 45px; padding-left:320px; line-height:130%; width:380px;float:left;font-size:24px; color:#373976;}





.mes1b{padding-top: 45px; padding-left:250px; line-height:130%; width:460px;float:left;font-size:24px; color:#bf1c15;}


.mes2b{padding-top: 45px; padding-left:210px; line-height:130%; width:560px;float:left;font-size:24px; color:#373976;}

.mes3b{padding-top: 45px; padding-left:190px; line-height:130%; width:535px;float:left;font-size:24px; color:#373976;}



#slide4 {background-image: url('/eu-images/eu-zonaslidedr.jpg');background-repeat:no-repeat;background-position:right top;height: 400px;}

.mes4 {padding-top: 25px; padding-left:300px; line-height:130%; width:500px;float:left;font-size:24px; color:#373976;}



/*ZonaPlusPage*/


#zonaintroimage {background-image: url('/eu-images/whatiszona-eu.jpg');background-repeat:no-repeat;height: 430px; width:1150px; margin-top:-25px;padding-top:50px; margin-left:-81px; padding-left:100px;}

#zphighlight {width: 500px; margin-left: auto ;margin-right: auto ; padding-top:25px;}
#zpblurb {width:450px; margin-top:145px;font-size: 16px;font-weight:bold;}
p.zpblurb {font-size:14px; color:#352d60;}

.zpinfo {width:950px; padding-top:25px; padding-bottom:25px;}
.zpinfo2 {width:950px; padding-top:25px; padding-bottom:1px;}
.zpinfo3 {width:950px; padding-top:10px; padding-bottom:1px;}
.zpinfo4 {width:950px; padding-top:10px; padding-bottom:1px;}
.picl {float:left;width:247px;margin-right:25px;min-height:320px;padding-top:10px;}
.picl2 {float:left;width:247px;margin-right:25px;min-height:270px;padding-top:10px;}
.picr {float:right;width:247px;margin-left:25px;min-height:320px;padding-top:10px;}
.picr2 {float:right;width:247px;margin-left:25px;min-height:280px;padding-top:40px;}
.blurb{margin-left: 5px; margin-right: 5px;padding-top:10px; font-size:12px;}


.picllg {float:left;width:275px;margin-right:25px;min-height:320px;padding-top:10px;}



.picrlg {float:right;width:325px;margin-left:25px;min-height:320px;padding-top:10px;margin-top:-40px;}
.blurblg {margin-left: 5px; margin-right: 5px;padding-top:10px; font-size:12px;}


.picrlg2 {float:right;width:265px;margin-left:25px;min-height:320px;padding-top:10px;margin-top:0px;}
.blurblg2 {margin-left: 5px; margin-right: 5px;padding-top:10px; font-size:12px;}


/*Testimonials*/


#testfeatured {width:950px;margin-left: auto; margin-right: auto;font-family: comic sans ms, cursive; color: #000; font-size:14px;line-height:170%; margin-bottom:50px;}
#testimage {width:400px; float:left; height: 275px;padding-right:25px;}
#testtext {padding-top:30px;}
#testswoosh {background-image: url('/eu-images/eu-testswoosh2.jpg');background-repeat:no-repeat;height: 575px; width:1150px; margin-left:-82px; padding-left:100px;}

.testl {width:900px; float: left;color: #000; padding-bottom:25px;color:#352d60;font-size: 13px;}
.testr {width:900px; float: right;color: #000; padding-bottom:25px;}
.testg {width:950px; float: left;color: #000; padding:15px 0px 15px 0px;border-bottom: 1px solid #7bb41d; }


a.test {font-weight:bold;text-decoration:none;color:#fff;border: 1px #F8FDE7 outset;padding: 3px 8px 3px 8px;background-color: #352d60;font-size:14px;margin-left:700px;}
a.test:hover {color:#352d60;background-color: #fff;border: 1px #e0ebb8 inset;}


/*AboutHypertension*/


#ahr {float: right; padding: 0px 0px 5px 15px; height:290px; width:400px; margin-top:-15px;}
#ahl {float: left; padding: 0px 15px 15px 0px; height:350px; width:350px;margin-left:-10px;}

#aboutswoosh {background-image: url('/eu-images/de-zonaabouthypertension4.jpg');background-repeat:no-repeat;min-height: 420px; width:1200px; margin-top:-25px;padding-top:50px; margin-left:-196px; padding-left:196px;}

#aboutinfo {width:550px;font-weight:bold;color:#352d60;}

#aboutwrapper{margin-top:-35px;}


/*Support*/


#supportswoosh2 {background-image: url('/eu-images/eu-zonasupport2.jpg');background-repeat:no-repeat;height: 420px; width:1050px; margin-top:-25px;padding-top:50px; margin-left:-246px; padding-left:300px;}

#download {float:right; width:320px; height:90px; background-image: url('/eu-images/eu-greenfade.jpg');background-repeat:repeat-x;padding-left:5px;}

#supportinfo {width:600px;font-weight:bold;color:#352d60;}

#supportwrapper {margin-left: auto;margin-right: auto; min-height:800px;margin-top:-150px;}

#faqs {float:left;margin-top:-100px;}

#contact {float:right; height:275px; background-image: url('/eu-images/eu-purplefade.jpg');background-repeat:repeat-x; width:320px;margin-left:25px;margin-top:25px;padding-left:5px;}

#supportswoosh {background-image: url('/eu-images/de-support.jpg');background-repeat:no-repeat;height: 430px; width:1200px; margin-top:-25px;margin-left:-25px;padding-top:50px;padding-left:25px;}

/*ZonaEvidence*/


#zevideo {float: right; padding: 0px 0px 15px 25px;height:270px; width:450px;margin-top:0px;}

#zeinfo {width: 500px; float:right; height:85px;padding-top:15px;margin-right:-25px;margin-top:40px;}


#clinicalswoosh {background-image: url('/eu-images/de-zonaclinicalevidence.jpg');background-repeat:no-repeat;height: 400px; width:1200px; margin-top:-25px;margin-left:-25px;padding-top:50px;padding-right:200px;}

#clinicalstart {width:950px; margin-left:25px; color:#352d60;font-weight: bold;}


#sign_up_box {width: 430px;margin: 0 auto;padding: 10px;background-image: url('/eu-images/eu-greenfade.jpg');background-repeat:repeat-x; min-height:85px;}

#sign_up_title {margin: 2px;color: #352d60;font-weight: bold;padding: 3px 3px 0px 3px;text-align: center;}


ul.sign {list-style-type: none; padding:0;}
li.sign {display:inline; font-weight:bold;float:right;}
a.sign {text-decoration:none;color:#fff;border: 1px #F8FDE7 outset;padding: 2px 6px 2px 6px;background-color: #352d60;}
a.sign:hover {color:#352d60;background-color: #fff;border: 1px PYdcCJYVa`-)ET!Mv6_//(d{7fd3 Zx=qX_vHү,L8,8&|P`Sc$b;n\\{J 1*l `VdpZ9qk!_RE<{s$DWydovFUbG<m<sP 9ȸ%F2mķluGʾx(A4Ch__ysV>UzXm#
`cPvÎk	^sH$y:.twd7:kb<9uA^!X}:Z9]!*тź97	8W(e'IBQesnmS{b ?j`;)AVY5,Jj
RWjEQ(ϊn`N5B"PCMyd`_BJ+/xA!йYu#W/"Hc$2ټV>
RYZH
t:[@c0ysW-{zFv=r]zIqelkѾG%XKWY9l0yD('F`0cT#Q<kV<R5kq"FC_H/ |ƴTA*n,˫mㅚGĝXkF
`>Cj}[R{%qD+I!ק@˘
SE0]?5WYx^GV=C`1w #+'	!/-Ż$0 Wv_:t}nbn)*"/Faŕ}7fYDSi@	QavFtVw;M}]+<}VyZt>|xWl@ҬF#2."=F)'Oa5S
RϷ:!s=Ɓ'ͽ8]Z6{fF:xqF27$z)N|%xdbaO"5	3'ȼ	)W N{n31K@TJI6qy~:m)#renND*DK*hbhNȃ[u('ق)`1tDLΐIX˵ez);HKqKܱE%Y ˦8 IR?l59.O5.mڜj}7~JٚI0[5G(47M`}C7<?$jGJh_\;2qڔRF'CdyK_ᳳCxEXKdp .3gϜoՅ>jw	s@2и	
ڗp°Y}7jײH|ަs"dX{Gt6BklD!aF >ʞ%(UiA*aE3|~CӤΥ>7,8w~{嘊MՔB=Aܠex{l`/YJ٫<q|9r|كHmWfleIHkAf*8tȀaEGaΆxf?4'=TFnGM
Z6@2\1Fʾc+#:DSyrb?M=;6O|(3!'({'cz\z!LVɫ[]-?]ZUEND]&f$aK|.E!Tr(r᧙|MLT]--QkȭH"ѻBmZN|"g~"%	u2&$~z6Q-C	?,sLǍKz絲ۀ{pT9#lSn)2	'V0;|擣zn{kDV0W|>)mn3m@ؔ	{煼RA74P*IKr, Hzclv{6[7T|X3Ϭ]HMYS.ݽ{&769zLQsVl%^@@;jZʵ8o@J2ýF=JbѽA@2dc/B\3-;mQe0]8M271&grb)SԆJYKl²&Ũb'Ot
#sT.Rzv:%_~|pġ$(aNU`_*~]x)(L̦|0~l[.Z"D{9YUY7NsH¥eThYM̞Fz(]1.[_*S(	g]	.x=>XtC^|T||~JT9x[mYLt>r_ݽ:fk%.)*ci5ѯBs@%4SvUZuLB{8\0~ԋnxE찢PC4`bkqz(L<`p糬ŵEÝ-Ŕ%VJ
;TjP ?]$ WX^^OIdnHc.̲dnOo5L"ϬPiu`@ٚ{a{R!\.G3h:mV8'@~R2X4SZ}T=&Β'̈́LR`"9 tV6ݿ1&|s	eѫĹ6PI2wtT\~Ƞ*<v=i.|tƿjv {q:V霻!?~CrهUB1*E8ꮺ%`Jp^ۘ?{/]'y\FAͱ8-s)J9i<.? .frDP*qHք]*&*(BN.IԲ6&%l,$|g׸c&?Cx{ዲ,1iW}:F?Eph {U19n3k\C%zPGK`RP7Z}Ac+GtWGt9{.]e.C{2L4/[?xU6f|nܻ6H4HN  et狹W] y/-;;G$
)
#K^CLz6?m_əgmoqmn^(96hش?ڙng`NFtX_GPQ}@\Hgr/-p,ՊtᇮE"σ{$H8jܢF,"oߝTuEa}@zAɟڏ$IciŰq<8'jp5~vnҭNm\򒿪!ԉMNI¤GB/Yc#^(9C2Yr-qK9t0QNxqZ
Q(17PxCMŜ#63oa81<;h*{:tPDVw1U0?t`OBܜr,\ 5^:ek^$W~ZiWX)`^U)19&p9qf񐝈m/̄l<`2ȬI mtd%kb\#6Y屙6h<n3WTSSu|Uw.@	VCw8Fbr9Wq}S_1//}gfHŦ,ahBkÇ# S_@kg)RZͮk2'GZ(@U*x=[P]r~(Mw